Bug 19742 - boot.img doesn't have ide drivers for CDRoms
Summary: boot.img doesn't have ide drivers for CDRoms
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-25 09:11 UTC by glenlee
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 15:08:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description glenlee 2000-10-25 09:11:10 UTC
The Guinness install disc does't include in boot.img a set of IDE drivers
for CDRoms for those of us who have BIOS that don't allow for booting from
the CDRom.  I checked past boot.img discs I have, and both 6.1 and 5.2
include the necessary drivers for my system.  However, Guinness has no IDE
drivers.  Without these I've been unable to find a way to install 7.0.

Respectfully submitted,

Glen Lee Edwards
glenlee@perluser.net

Comment 1 Michael Fulbright 2000-10-30 21:24:10 UTC
Are you saying if you boot from boot.img on floppy that you cannot install from
the CDROM device?

Comment 2 glenlee 2000-11-04 07:11:25 UTC
Yes, that is exactly what I am saying.  This is an old 486-66.  Bios can not be 
set to boot from CDRom.  After much debate on the Guinness list we've 
determined that I need the sbpcd module, which isn't provided as a SCSI module, 
and there are no IDE modules shown during install process when trying to 
install Guinness from the floppy using boot.img.  The sbpcd module is provided 
by boot.img on 6.1 install floppy as an IDE module.

Comment 3 Brock Organ 2000-11-07 15:08:46 UTC
yes, I've seen this discussion on the guinness list ... a fundamental property
of your drive (now working with the sbpcd module) is that it is not an IDE drive
... it is also not a scsi drive ... it is a proprietary format drive, and the
module (sbpcd) is included on the Red Hat Linux 7 drivers disk ... :)

trying to get this drive to work with any ide/scsi drivers or confusing it with
ide/scsi in any way will just lead to eternal endless frustration ... :)


Note You need to log in before you can comment on or make changes to this bug.